.card-link {
  &:hover {
    color: $font-color;
    text-decoration: none;
  }
}

.card-informate {
  width: 100%;
  height: auto;
  margin-bottom: 20px;

  &--image {
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 200px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 3px 6px rgba(150, 150, 150, 0.5);
  }

  &--info {
    width: 95%;
    height: 90px;
    max-height: 90px;
    margin: -70px auto 0;
    background-color: #ffffff;
    padding: 20px 25px;
    border-radius: 10px;
    box-shadow: 0px 3px 10px rgba(150, 150, 150, 0.5);

    .date {
      font-size: 12px;
      color: $font-color;
      display: block;
      margin-bottom: 10px;
    }

    .description {
      font-size: 13px;
      color: $font-color;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }

  @media only screen and (min-width: $break-xmedium) {
    &--image {
      height: 270px;
    }

    &--info {
      height: 110px;
      max-height: 110px;
      margin: -90px auto 0;
    }
  }
}